Bug 1234434 - segfault in php_pgsql_meta_data
Summary: segfault in php_pgsql_meta_data
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: php   
(Show other bugs)
Version: 6.6
Hardware: All
OS: All
low
low
Target Milestone: rc
: ---
Assignee: Remi Collet
QA Contact: Petr Šplíchal
URL:
Whiteboard:
Keywords: Patch, Upstream
Depends On:
Blocks: 1172231
TreeView+ depends on / blocked
 
Reported: 2015-06-22 14:14 UTC by Paulo Andrade
Modified: 2016-06-01 01:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-10 21:38:12 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0842 normal SHIPPED_LIVE php bug fix update 2016-05-10 22:42:34 UTC

Description Paulo Andrade 2015-06-22 14:14:43 UTC
The CVE-2015-4644 correction is not in rhel6
git php.

The problem and patch are described at
http://bugs.php.net/69667

Comment 2 Tomas Hoger 2015-08-20 07:12:22 UTC
Bug 1234940 comment 2 explains why this is not planned to get backport as part of the usual security handling process.

Comment 9 errata-xmlrpc 2016-05-10 21:38:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0842.html


Note You need to log in before you can comment on or make changes to this bug.